## Bsoft program

# bmodmap

### Usage: bmodmap [options] in.star

Generates a map from a model.

### Actions:

-all | Reset selection to all components before other selections.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new image data type.
-origin 0,0,0 | Origin placement within image (default 0,0,0).
-size 10,10,10 | Map size, input map size otherwise (voxels).
-sampling 1 | Sampling (default 1 angstrom/voxel).
-sigma 3.5 | Density decay around a component (default 10).

### Input:

-parameters param.star | Input parameter file.

### Output:

-output model.star | New model file.
-map density.map | New map file.

Bsoft version 2.0.3-20180917 (64 bit)